/*
 * @Author: 付刚
 * @Date: 2021-06-03 18:19:55
 * @LastEditors: 付刚
 * @LastEditTime: 2021-06-11 08:55:08
 * @FilePath: \MuduAPP\src\api\api.js
 */
import { request } from '@/api/request.js'

// 登录获取token
export function login(data) {
  return request.post('secret/token', data)
}

// 根据企业编号查询企业详情
export function getenterprisebyid(id) {
  return request.get('enterprise/' + id)
}
